<div class="container">
    <mat-card *ngFor="let website of websites" class="container__domain_card">
        <mat-card-header>
          <div mat-card-avatar class="example-header-image"></div>
          <mat-card-title class="container__title">Nombre del Dominio</mat-card-title>
          <mat-card-subtitle class="container__subtitle">{{website.domain_name}}</mat-card-subtitle>
        </mat-card-header>
        <iframe mat-card-image [src]="sanitizeMe(website.domain_name)" width="310px" height="400px"></iframe>
        <mat-card-content>
          <p>
           {{website.description}}
          </p>
        </mat-card-content>
        <mat-card-actions>
          <button class="container__analytics"
            [routerLink]="[website.id,'full-analytics']"
            mat-button>
            <mat-icon>trending_up</mat-icon>
            Analytics
          </button>
          <button mat-button>SHARE</button>
        </mat-card-actions>
    </mat-card>
</div>